.boton {
font-size:8pt;
/*
border-size: 0px;
border-style:solid;
background: inherit;
font-size:12pt;
font-family:arial;
cursor: hand;
cursor: pointer;
padding: 0px;

border-width:1px;
border-color:#FF00F0;
border-style:solid;
text-align:center;
font-weight:bold;
font-size:12pt;
font-family:arial;
background-color:#ABCDEF;
color:#123456;*/
}

input.asecod { 
font-family: Tahoma, Verdana, Arial; 
font-weight: bold;
font-size: 11px; 
color: #333333; 
background-color: #ffffff; 
/*background-color: #6699CC; */
border: #ffffff; 
border-style: solid; 
border-top-width: 1px; 
border-right-width: 1px; 
border-bottom-width: 1px; 
border-left-width: 1px
}

input.ase { 
font-family: Tahoma, Verdana, Arial; 
font-size: 10px; 
color: #333333; 
background-color: #ffffff; 
/*background-color: #6699CC; */
border: #0095DD; 
border-style: solid; 
border-top-width: 1px; 
border-right-width: 1px; 
border-bottom-width: 1px; 
border-left-width: 1px
}

textarea.aset { 
font-family: Tahoma, Verdana, Arial; 
font-size: 10px; 
color: #333333; 
background-color: #ffffff; 
/*background-color: #6699CC; */
border: #0095DD; 
border-style: solid; 
border-top-width: 1px; 
border-right-width: 1px; 
border-bottom-width: 1px; 
border-left-width: 1px
}

.navenlace{ color:#FFFFFF;
/*margin:3 0 3 0px;*/
/*padding: 2px;*/
/*border: 1px solid #999999;*/ 

font-weight: bold;
font-size:11px;
font-family:Arial, Helvetica, sans-serif;
text-align:center;
}
.navenlace A{
color: #666666; /*color del texto inicial*/
text-decoration: none;
display: block;
}
.navenlace A:hover{
/*background-color: #C4E1FF; /*color de fondo*/ 
color: #06246A;  /*color del texto hover - antiguo FEF200*/
}

table.borde{
	background-color:#FFFFFF;
	border: 1px solid #BDBDDF;
}

td{ 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color: #003366;
}

td.tituplan{ 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:10px;
color: #FFFFFF;
}

td.precio{ 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:12px;
color: #003366;
}

td.menutop{ 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color: #FFFFFF;
}

td.direccion{ 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:12px;
color: #FFFFFF;
}

td.somos{ 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color: #003366;
}

td.contacpais{ 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:11px;
color: #D97C25;
}

a.menu {
	font-weight:bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration: none }
a.menu:link {color: #003366}
a.menu:visited {color:#003366}
a.menu:active {color:#D97C25;} 
a.menu:hover {color:#D97C25;} 

a.cursos {
/*	font-weight:bold;*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration: none }
a.cursos:link {color: #0066CC}
a.cursos:visited {color:#0066CC}
a.cursos:active {color:#0066CC;} 
a.cursos:hover {color:#D97C25;} 

a.menutop {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration: none}
a.menutop:link {color: #FFFFFF}
a.menutop:visited {color:#FFFFFF}
a.menutop:active {color: #66CCFF;} 
a.menutop:hover {color:#66CCFF;} 

a.enlace {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	text-decoration: underline }
a.enlace:link {color: #FF6600}
a.enlace:visited {color:#FF6600}
a.enlace:active {color:#D97C25;} 
a.enlace:hover {color:#D97C25;} 

a.intranet {
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration: underline}
a.intranet:link {color: #FFFF00}
a.intranet:visited {color:#FFFF00}
a.intranet:active {color: #FF0000} 
a.intranet:hover {color:#FF0000;} 